Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 658988 - [abrt] pidgin-2.7.5-1.fc12: raise: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
Summary: [abrt] pidgin-2.7.5-1.fc12: raise: Process /usr/bin/pidgin was killed by sign...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 12
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:eb0d9bfc193f9971d1f5d27a0a4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-01 18:47 UTC by Stefanvde
Modified: 2010-12-03 11:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 11:56:33 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (24.30 KB, text/plain)
2010-12-01 18:47 UTC, Stefanvde
no flags Details

Description Stefanvde 2010-12-01 18:47:16 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: pidgin
component: pidgin
crash_function: raise
executable: /usr/bin/pidgin
kernel: 2.6.32.23-170.fc12.i686.PAE
package: pidgin-2.7.5-1.fc12
rating: 3
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1291229185
uid: 500

Comment 1 Stefanvde 2010-12-01 18:47:19 UTC
Created attachment 464077 [details]
File: backtrace

Comment 2 Bug Zapper 2010-12-03 11:56:33 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.